Vulnerability   
Search   
    Search 172616 CVE descriptions
and 81291 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.815106
Category:General
Title:Oracle Java SE Security Updates (apr2019-5072813) 03 - Linux
Summary:The host is installed with Oracle Java SE; and is prone to multiple vulnerabilities.
Description:Summary:
The host is installed with Oracle Java SE
and is prone to multiple vulnerabilities.

Vulnerability Insight:
Multiple flaws exists due to,

- An error in 'Libraries' component of Java SE.

- An error in 'RMI' component of Java SE.

Vulnerability Impact:
Successful exploitation of this vulnerability
will allow remote attacker to have an impact on integrity and availability

Affected Software/OS:
Oracle Java SE version 7u211(1.7.0.211)
and earlier, 8u202(1.8.0.202) and earlier, 11.0.2 and earlier and 12 on Linux

Solution:
Apply the patch from reference link

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2019-2602
Bugtraq: 20190530 [SECURITY] [DSA 4453-1] openjdk-8 security update (Google Search)
https://seclists.org/bugtraq/2019/May/75
Debian Security Information: DSA-4453 (Google Search)
https://www.debian.org/security/2019/dsa-4453
https://security.gentoo.org/glsa/201908-10
http://www.oracle.com/technetwork/security-advisory/cpuapr2019-5072813.html
https://lists.debian.org/debian-lts-announce/2019/05/msg00011.html
RedHat Security Advisories: RHBA-2019:0959
https://access.redhat.com/errata/RHBA-2019:0959
RedHat Security Advisories: RHSA-2019:1146
https://access.redhat.com/errata/RHSA-2019:1146
RedHat Security Advisories: RHSA-2019:1163
https://access.redhat.com/errata/RHSA-2019:1163
RedHat Security Advisories: RHSA-2019:1164
https://access.redhat.com/errata/RHSA-2019:1164
RedHat Security Advisories: RHSA-2019:1165
https://access.redhat.com/errata/RHSA-2019:1165
RedHat Security Advisories: RHSA-2019:1166
https://access.redhat.com/errata/RHSA-2019:1166
RedHat Security Advisories: RHSA-2019:1238
https://access.redhat.com/errata/RHSA-2019:1238
RedHat Security Advisories: RHSA-2019:1325
https://access.redhat.com/errata/RHSA-2019:1325
RedHat Security Advisories: RHSA-2019:1518
https://access.redhat.com/errata/RHSA-2019:1518
SuSE Security Announcement: openSUSE-SU-2019:1327 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-05/msg00007.html
SuSE Security Announcement: openSUSE-SU-2019:1438 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-05/msg00058.html
SuSE Security Announcement: openSUSE-SU-2019:1439 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-05/msg00059.html
SuSE Security Announcement: openSUSE-SU-2019:1500 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-06/msg00013.html
https://usn.ubuntu.com/3975-1/
Common Vulnerability Exposure (CVE) ID: CVE-2019-2684
https://lists.apache.org/thread.html/c58d6c3b49c615916b163809f963a55421cac2264885739508e68108@%3Cannounce.apache.org%3E
https://lists.apache.org/thread.html/43530b91506e2e0c11cfbe691173f5df8c48f51b98262426d7493b67@%3Cannounce.tomcat.apache.org%3E
https://lists.apache.org/thread.html/f7f54b4888060d99f59993f006e25005a2b58db0c07ff866bdcd6f17@%3Cdev.tomcat.apache.org%3E
https://lists.apache.org/thread.html/38a01302c92ae513910d8c851a2d111736565bd698be4e3af3e4c063@%3Cdev.tomcat.apache.org%3E
https://lists.apache.org/thread.html/r6ccee4e849bc77df0840c7f853f6bd09d426f6741247da2b7429d5d9@%3Cdev.tomcat.apache.org%3E
https://lists.apache.org/thread.html/r3bbb800a816d0a51eccc5a228c58736960a9fffafa581a225834d97d@%3Cdev.tomcat.apache.org%3E
https://lists.apache.org/thread.html/r9136ff5b13e4f1941360b5a309efee2c114a14855578c3a2cbe5d19c@%3Cdev.tomcat.apache.org%3E
https://lists.apache.org/thread.html/raba0fabaf4d56d4325ab2aca8814f0b30a237ab83d8106b115ee279a@%3Cdev.tomcat.apache.org%3E
https://lists.apache.org/thread.html/r48c1444845fe15a823e1374674bfc297d5008a5453788099ea14caf0@%3Cdev.tomcat.apache.org%3E
https://lists.apache.org/thread.html/71bd3e4e222479c266eaafc8d0c171ef5782a69b52f68df11b650ed7@%3Cusers.tomcat.apache.org%3E
CopyrightCopyright (C) 2019 Greenbone Networks GmbH

This is only one of 81291 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.